package com.qxgmat.dto.extend;

import com.alibaba.fastjson.JSONObject;
import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.Question;

@Dto(entity = Question.class)
public class QuestionBaseExtendDto  {

    private Integer id;

    private String stem;

    private String type;

    private JSONObject content;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStem() {
        return stem;
    }

    public void setStem(String stem) {
        this.stem = stem;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public JSONObject getContent() {
        return content;
    }

    public void setContent(JSONObject content) {
        this.content = content;
    }
}
